Μετάβαση στο κύριο περιεχόμενο
EnGenius / PRODUCT DOSSIER

EnGenius EWS7928P

EnGenius EWS7928P Διακόπτης
SKU: C2784033

EnGenius EWS7928P Διακόπτης — Διακόπτης. Μνήμη (RAM): 256 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
256 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

EnGenius EWS7928P Διακόπτης

Μνήμη (RAM)
256 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

256 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Συνολική δύναμη στο κέλυφος Ethernet
185 W
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
24
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Δείκτες LED επικοινωνίας
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Υποστήριξη SSH/SSL
Ναι
Εύρος λειτουργικής υγρασίας
5 - 95%
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Βάρος
Βάθος
Πλάτος
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Χωρητικότητα RAM
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Σχέδιο μορφής
Συμβατιμός HS κωδικός συστήματος
85176990
Αριθμός γραμμών
4
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
56 Gbit/s
Αριθμός θέσεων για modules SFP
Φιλτράρισμα διεύθυνσης MAC
Ναι
Οδηγός γρήγορης εκκίνησης
Ναι
Συμπεριλαμβanόμενα καλώδια
AC, LAN (RJ-45)
Μάρκα
EnGenius
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
EWS7928P
GTIN EAN UPC
6552160068672,
Κατηγορία
Δικτυακόι διακόπτες
Οδηγός χρήσης
Ναι
Μάρκα
EnGenius
Όνομα προϊόντος
EWS7928P
Σειρά προϊόντος
Πωλημένες αγορές
NL, IT, DE, ES, GB, DK, US, BE, UA, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AM, EE
Ημερομηνία προσθήκης στο σύστημα
2014-02-28
Ημερομηνία παραγωγής
Κωδικός προϊόντος
EWS7928P
Περιορισμός ταχύτητας
Ναι
IP σποοφινγκ
Ναι
Στασιμοποιήσιμο
Ναι
Είσοδος κονσόλας
RJ-45
Υποστήριξη MIB
RFC1213, RFC1493, RFC1757, RFC2674
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7928P Διακόπτης